<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>farmeri</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/farmeri.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Programs\FPC\2.0.4\bin\i386-win32\farmeri.pas</userFilename>
      <date>2010-05-30 13:04:59.156 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>mede</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/mede.001.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>C:\Programs\FPC\2.0.4\bin\i386-win32\mede.pas</userFilename>
      <date>2010-05-30 13:11:37.125 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>